Bug 1125200 - Port fros to Python 3
Summary: Port fros to Python 3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fros
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 09:55 UTC by Bohuslav "Slavek" Kabrda
Modified: 2016-12-01 00:47 UTC (History)
2 users (show)

Fixed In Version: fros-1.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 14:39:29 UTC


Attachments (Terms of Use)

Description Bohuslav "Slavek" Kabrda 2014-07-31 09:55:38 UTC
Hi, as we're slowly getting closer to F22, where Python 3 is supposed to be the default Python (hence the only one on LiveCD [1]), I'd like to ask you to port fros to Python 3 (AFAIK you're also the upstream :)).
fros is on LiveCD because it's dependency of libreport-gtk.

Thanks

[1] http://fedoraproject.org/wiki/Changes/Python_3_as_Default

Comment 1 Jakub Filak 2015-01-27 11:56:09 UTC
I've opened this pull request: https://github.com/mozeq/fros/pull/11


Note You need to log in before you can comment on or make changes to this bug.